.button,
.button1,
.button2{ 
	display: inline-block; 
	font-size: 11px;
	text-decoration: none; 
	font-weight: bold; 
	font-family: Arial;
	vertical-align: middle;
	text-transform: uppercase;
	color: #994125;
	line-height: 34px;
	background: url(../images/bt.png) repeat-x;
	border: 1px solid #cf490a;
	padding: 0px 15px; 
	cursor: pointer;
	border-radius: 5px;
}
.button:hover,
.button1:hover,
.button2:hover{
	text-decoration: none;
	background: url(../images/bt-hover.png) repeat-x;
	color: #fff;
	font-style: normal;
	border: 1px solid #333;
}
input.button2{
}
.button-big{ 
	line-height: 40px;
	padding: 0 10px;
	font-size: 14px;
}
div input.button-big{
	height: 42px;
}
.button-loading{
	display: none;
	background: url(../images/rowload.gif) 100% 0;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	border: 0;
}
.submit-loading{ background: url(../images/rowload.gif) 100% 0; display: inline-block; width: 16px; height: 16px; vertical-align: middle; border: 0; padding: 0;}
.arrow1{
	background: url(../images/back.png) no-repeat -5px 3px;
	width: 5px;
	height: 14px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}
